Take the 2-minute tour ×
SharePoint Stack Exchange is a question and answer site for SharePoint enthusiasts. It's 100% free, no registration required.

I tried installed Aug cu 2012 in my SP2010 sp1 farm but i cannot install. It prompts as "expected version of the product, when the system was not found". And i have checked the Turkish language pack SP1 is not installed (Note: Turkish language pack installed properly).I cannot install Turkish language pack sp1. Since the sp1 exe itself issue.

We found one command to resolve this issue==> Package.Bypass.Detection.Check=1. If i use this command. Is there get chance to farm will affect ?

Please, can you tell me any alternate solution to proceed further?

share|improve this question
add comment

1 Answer

There is a regression in the August 2012 CU its one to avoid - June 2012 is probably you're best bet. http://www.toddklindt.com/blog/Regressions/August2012CU.aspx

But guessing you're alread committed to this install and its a production environment perhaps? If so you're probably desperate enough to try that flag and throw caution to the wind.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.